@font-face {
  font-family: 'BasisGrotesque';
  src:
    url('basis-grotesque-regular-pro.woff2') format('woff2'),
    url('basis-grotesque-regular-pro.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BasisGrotesque';
  src:
    url('basis-grotesque-medium-pro.woff2') format('woff2'),
    url('basis-grotesque-medium-pro.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'BasisGrotesque';
  src:
    url('basis-grotesque-bold-pro.woff2') format('woff2'),
    url('basis-grotesque-bold-pro.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
